/* MAIN LAYOUT STYLES*/
body {
	font-family: Arial;
	font-size: 11pt;
	margin: 0px;
}

div#holding {
	margin: 0 auto;	
	width: 1000px;	
}

div#wrapper {
	margin: 0 auto;
	width: 1000px;
}

div#header {
	background-image: url('media/totalflow/bg-header.jpg');
	background-repeat: no-repeat;
	height: 239px;
	position: relative;
	width: 100%;
}

div#header img {
	margin-left: 32px;
	margin-top: 20px;
}

div#menu {
	left: 0px;
	position: absolute;
	top: 115px;
	width: 100%;
}

div#content {
	background-image: url('media/totalflow/bg-main.jpg');
	background-repeat: repeat-y;
	width: 100%;
}

div#main #main_left {
	float: left;
	width: 356px;
	padding-top: 9px;
}

p.nc_left_img {
	margin-left: 28px;
}

/* END MAIN LAYOUT STYLES*/

/* HEADING STYLES */
h1 {
	color: #FFF;
	font-family: Arial;
	font-size: 18pt;
}

h2 {
	color: #FFF;
	font-family: Arial;
	font-size: 14pt;
}

span.nc_h1variant {
	font-style: italic;
	font-weight: normal;
}
/* END HEADING STYLES */


/* MAIN AREA STYLES */

div#main #maincontent_cms {
	color: #FFF;
	float: right;
	margin-right: 135px;
	position: relative;
	width: 500px;
}

div#main #maincontent_cms ul {
	padding-left: 16px;
}

div#main #maincontent_cms ul li {
	font-weight: bold;
}
/* END MAIN AREA STYLES */


/* CONTENT AREA STYLES */

.stdcontent {
	font-size: 10pt;
}

.content_mheading {
	font-weight: bold;
	font-size: 17pt;
}

/* END CONTENT AREA STYLES */
	
/* NAVIGATION STYLES */
br#clear {
	clear: both;
}
div#menu ul {
	list-style: none;
	padding: 0px 0px 0px 24px;
	margin: 0px;
}
div#menu ul li {
	border-left: 2px solid #8b8f97;
	color: #8b8f97;
	float: left;
	font-size: 13px;
	line-height: 0.9;
	padding: 0px 15px;
}
div#menu ul li#first {
	border-left: 0px;
}
/* END NAVIGATION STYLES */

/* LINK STYLES */
div#menu a:link, div#menu a:visited, div#menu a:active {
	color: #8b8f97;
	text-decoration: none;
}
div#menu a:hover {
	color: #8b8f97;
	font-weight: bold;
	text-decoration: none;
}

div#menu a.nc_selected {
	color: #8b8f97;
	font-weight: bold;
	text-decoration: none;
}

div#content a:link, div#content a:visited, div#content a:active {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}
div#content a:hover {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}

.more_link {
	color: #fff;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}

div#content a.more_link:link, div#content a.more_link:visited, div#content a.more_link:active {
	color: #fff;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
div#content a.more_link:hover {
	color: #fff;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
/* END LINK STYLES */

/* FOOTER STYLES */
div#footerany {
	color: #000;
	font-size: 8pt;
	height: 19px;
	margin-top: 10px;
	width: 100%;
}
.footerleft, .footerright {
	color: #000;
	margin-top: 2px;
	text-decoration: none;
	font-size: 10px;
}
.footerleft {
	float: left;
}
.footerright {
	float: right;
}
/* END FOOTER STYLES */

/* CONTACT US STYLES */
form label {
	width: 8em;
	float: left;
}

form p {
        margin-top: 10px;
}
/* END CONTACT US STYLES */